@charset "UTF-8";


body{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;

    line-break: strict;
  }


    /* common */
    #wrapper{
        width: 100%;
        /* overflow-x: hidden; */
    }

    .br-sp{
        display: none;
    }

    .floor-txt{
        font-weight: bold;
        margin-bottom: 16px;
    }
    img{
        width: 100%;
    }

    .font-bold{
        font-weight: bold;
    }

    .sp_only {
        display: none;
    }


.sa {
  opacity: 0;
  transition: all .8s ease;
  }
  .sa.show {
  opacity: 1;
  transform: none;
  }
  .sa--lr {
  transform: translate(-100px, 0);
  }
  .sa--rl {
  transform: translate(100px, 0);
  }
  .sa--up {
  transform: translate(0, 100px);
  }
  .sa--down {
  transform: translate(0, -100px);
  }
  .sa--scaleUp {
  transform: scale(.5);
  }
  .sa--scaleDown {
  transform: scale(1.5);
  }
  .sa--rotateL {
  transform: rotate(180deg);
  }
  .sa--rotateR {
  transform: rotate(-180deg);
  }

  .bg-w{
    background-color: #fff;
    }

    .bg-green{
        background-color: #158f32;
    }

    .bg-blue{
        background-color: #19b5a3;
    }

    .bg-gray{
        background-color: #ebefed;
    }

    .flash:hover {
        animation: flash 0.14s cubic-bezier(0.4, 0, 0.2, 1);
        animation-iteration-count: 2;
        animation-fill-mode: forwards;
      }
      
      @keyframes flash {
        0% {
          opacity: 1;
        }
        20% {
          opacity: 0;
        }
        40% {
          opacity: 1;
        }
        60% {
          opacity: 0;
        }
        100% {
          opacity: 1;
        }
      }


/* fv */
.sec-kv{
    position: relative;
    width: 100%;
    height: 100dvh;
    /* overflow: hidden;
    min-height: 800px; */
}

.kv_parts_pc {
    position: relative;
    width: 100%;
    height: 100%;
    /* padding: 40px; */
    /* padding-bottom: 56.26%; */
}

.kv_parts_pc li {
    position: absolute;
}

#top_left {
    top: 0;
    left: 0;
}

#bottom_left {
    bottom: 0;
    left: 0;
}

#top_right {
    top: 0;
    right: 0;
}

#bottom_right {
    bottom: 0;
    right: 0;
}

#left {
    left: 0;
}

#right {
    right: 0;
}

.bg_kv_area {
    width: 100%;
    height: 100%;
    background: url(../img/fujirock/bg_fv2_re.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    overflow-x: hidden;
    background-size: cover;
    padding-bottom: 56.25%;
}

.logo_midtown{
    margin: 0 auto;
    /* background-color: #fff; */
    left: 40px;
    bottom: 40px;
    animation-name: test;
    animation-duration: 1s;
}

@keyframes test {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.kv-container {
    position: relative;
    z-index: 1;
    width: 50%;
    padding: 5% 40px 0px;
}

.kv-container .main-text-area{
    top: 30%;
    left: 40px;
    transition-delay: 1s;
    padding: 30px 0;
    padding-top: 10%;
    padding-bottom: 10%;
}

.kv-container .main-text-area .main-tit{
    margin: 24px auto;
}

.kv-container .main-text-area .catchcppy{
    font-size: 2.78vw;
    font-weight: bold;
    line-height: 1;
    white-space: nowrap;
}
.kv-container .main-text-area .kv-place{
    width: 63.5%;
}

.kv-container .day-text-area{
    top: 40px;
    left: 40px;
    transition-delay: 1s;
}
.free-live{
    font-size: 56px;
    font-weight: bold;
}

.sub-copy-area{
    bottom: 20px;
    right: 0;
    font-size: 30px;
    font-weight: bold;
    background-color: #ebefed;
    transition-delay: 1s;
}


/* style add 240606 KV */

.sec-fv24{
    width: 100%;
    height: 100dvh;
    min-height: 800px;
}

.sec-fv24 .sec-inner{
    padding: 40px;
    max-width: 1366px;
    margin: 0 auto;
    height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex-wrap: nowrap;
}

.sec-fv24 .sec-inner .txt-area{
    /* width: 46%; */
    width: 40%;
    max-width: 640px;
    position: relative;
    z-index: 2;
}

.sec-fv24 .sec-inner .txt-area .main-tit{
    margin: 10% 0px;
}

.sec-fv24 .sec-inner .txt-area .main-tit .catchcopy{
    font-size: 2.78vw;
    padding-top: 24px;
    font-weight: bold;
    line-height: 1;
    white-space: nowrap;
}

.fv-bg{
    width: 100%;
    height: 100%;
    min-height: 800px;
    background: url(../img/fujirock/bg_fv2_re.png);
    background-repeat: no-repeat;
    background-position: center;
    overflow-x: hidden;
    background-size: cover;
    position: absolute;
    top: 0;
    z-index: 1;
}

.fv-anime-parts{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;
}

/* / style add 240606 KV */



/* sec-statment */
.sec-statment{
    background: url(../img/fujirock/bg_statement2.jpg);
    background-size: cover;
    background-position: bottom;
    line-height: 1.6;

}

.sec-statment .sec-wrap{
    /* padding: 160px 0px; */
    padding: 220px 0px;
    /* max-width: 525px; */
    max-width: 555px;
    margin: 0 auto;
    text-align: center;
}

.statment-catchcopy{
    font-size: 36px;
    font-weight: bold;
}

.statment-lead{
    margin-top: 32px;
    font-size: 16px;
    font-weight: bold;
}

.statment-shouldercopy{
    font-size: 24px;
    font-weight: bold;
    margin-top: 32px;
}



/* sticky */
.sticky-wrapper {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    clip-path: inset(0);
}

.sticky-container {
    /* position: fixed; */
    position: sticky;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/fujirock/bg_sticky.png);
    background-size: cover;
    background-position: center;
    /* z-index: -1; */
}

.sec-wrap_area{
    margin-top: -100vh;
    padding-top: 160px !important;
}



/* sec-area */
.sec-area .sec-wrap{
    /* padding: 160px 0px; */
    position: relative;
    /* background-image: url(../img/fujirock/bg-area.jpg);
    background-size: 100%;
    background-position-y: 100%;
    background-repeat: no-repeat; */
}

.sec-area .sec-wrap .tit-area{
    width: 100%;
    /* max-width: 135px; */
    max-width: 150px;
    /* margin: 0 auto 48px; */
    margin: 0 auto 80px;
}

.sec-area .sec-wrap .area-info{
    display: flex;
    justify-content: space-between;
    max-width: calc(1366px - 280px);
    margin: 0 auto;
}

.sec-area .sec-wrap .area-info .info-item{
    width: calc(50% - 20px);
    text-align: center;
    padding: 20px;
}

/* .sec-area .sec-wrap .area-info .info-item01{
    background-image: url(../img/fujirock/bg-midtown-monokuro01.jpg);
}

.sec-area .sec-wrap .area-info .info-item02{
    background-image: url(../img/fujirock/bg-midtown-monokuro02.jpg);
} */

.sec-area .sec-wrap .area-info .info-item01,
.sec-area .sec-wrap .area-info .info-item02 {
    background-image: url(../img/fujirock/bg_area_item.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.sec-area .sec-wrap .area-info .info-item02 .info-txt-area{
    background-image: url(../img/fujirock/deco-area-bg2.jpg);
    background-size: cover;
}

.sec-area .sec-wrap .area-info .info-item02 .info-img{
    background-image: url(../img/fujirock/2212_yaesu_logo.svg);
    background-size: 160%;
    padding-bottom: 80%;
    background-position: center;
}

.sec-area .sec-wrap .area-info .info-item .info-txt-area{
    background-color: #fff;
    /* padding: 40px 20px; */
    padding: 20px 20px;
}

.sec-area .sec-wrap .area-info .info-item02 .info-contents{
    margin-bottom: 22%;
    /* margin-bottom: 10%!important;
    display: inline; */
}

.sec-area .sec-wrap .area-info .info-item h3{
    font-size: 36px;
    font-weight: bold;
    color: #fff;
}

.sec-area .sec-wrap .area-info .info-item .info-floor{
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #000;
    padding-bottom: 16px;
}

.sec-area .sec-wrap .area-info .info-item .info-contents{
    font-size: 24px;
    font-weight: bold;
    margin: 16px 0px;
}

.sec-area .sec-wrap .area-info .info-item .note{
    text-align: left;
    font-size: 10px;
}



/* sec-artist */
.sec-artist{
    position: relative;
}

.sec-artist .sec-wrap .artist-info {
    text-align: center;
    position: relative;
    z-index: 2;
    max-width: calc(1366px - 280px);
    margin: 0 auto;
}

.artist-info h3 {
    position: relative;
    font-size: 22px;
    font-weight: bold;
    margin-top: 80px;
    margin-bottom: 16px;
    padding-bottom: 15px;
    line-height: 1;
}

.artist-info h3::before {
    position: absolute;
    border-bottom: 2px solid #000;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    content: '';
}

.sec-artist .sec-wrap .artist-info .info-item .info-contents {
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 15px;
    display: inline;
    background-color: #fff;
}



/* sec-program */
.sec-program{
    text-align: center;
}

.sec-wrap {
    padding-top: 240px;
    position: relative;
}

.sec-program .tit-program{
    width: 100%;
    /* max-width: 270px; */
    max-width: 285px;
    /* margin: 0 auto 48px; */
    margin: 0 auto;
}

.program-txt-area{
    position: relative;
    z-index: 2;
    max-width: calc(1366px - 280px);
    margin: 0 auto;
}

.program-txt-area h3{
    position: relative;
    /* font-size: 36px; */
    font-size: 32px;
    font-weight: bold;
    margin-top: 100px;
    margin-bottom: 40px;
    padding: 10px;
    line-height: 1;
    display: inline-table;
    background: url(../img/fujirock/bg_program_tit.png);
}

.program-txt-area h3:nth-of-type(1) {
    margin-top: 80px;
}

.program-txt-area h3::before {
    position: absolute;
    border-bottom: 2px solid #000;
    top: 140%;
    /* top: 75px; */
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    content: '';
}

.program-txt-area .free-live-txt{
    font-size: 36px;
}

.program-txt-area p{
    /* font-size: 24px; */
    font-size: 15px;
}

.program-txt-area .note{
    font-size: 12px;
    /* text-align: left; */
    text-align: center;
    display: inline;
    background-color: #fff;
}

.program-txt-area .floor-txt {
    /* margin-bottom: 24px; */
    font-size: 24px;
    margin-bottom: 30px;
}

.anyp-logo-img {
    width: 20%;
    margin: -40px auto -10px;
}

.program-txt-area .program-lead{
    display: inline;
    background-color: #fff;
}

.program-txt-area .timetable-img{
    background: url(../img/fujirock/timetable2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 120%;
    position: relative;
    margin-top: 20px;
}

.program-txt-area .timetable-img .artist-box{
    position: absolute;
    width: calc(100% / 4.5);
    height: calc(100% / 12);
}

.artist-box01{
    top: 7.2%;
    right: 3%;
}

.artist-box02{
    top: 16.6%;
    right: 3%;
}

.artist-box03{
    top: 25.9%;
    left: 51%;
}

.artist-box04{
    top: 35.1%;
    right: 3%;
}

.artist-box05{
    top: 44.5%;
    left: 51%;
}
.artist-box06{
    top: 53.8%;
    left: 27%;
}
.artist-box07{
    top: 53.8%;
    left: 51%;
}
.artist-box08{
    top: 63.1%;
    left: 27%;
}
.artist-box09{
    top: 63.1%;
    left: 51%;
}
.artist-box10{
    top: 77.5%;
    left: 51%;
}

.artist-box11 {
    top: 86.9%;
    left: 26.9%;
}


.goods-img {
    background: url(../img/fujirock/goods-img2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 67%;
    position: relative;
    margin-top: 20px;
}

.goods-img .shop-box {
    position: absolute;
    width: calc(100% / 3.2);
    height: calc(100% / 2.1);
}

.shop-box01 {
    top: 2%;
    left: 1.5%;
}

.shop-box02 {
    top: 2%;
    right: 34.5%;
}

.shop-box03 {
    top: 2%;
    right: 1.5%;
}

.shop-box04 {
    bottom: 1.5%;
    left: 0%;
}

.shop-box05 {
    bottom: 1.5%;
    right: 34.5%;
}

.shop-box06 {
    bottom: 1.5%;
    right: 1.5%;
}

.timetable-all-night-img {
    background: url(../img/fujirock/time-table-all-night.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 83%;
    position: relative;
    margin-top: 0;
}

.timetable-all-night-img .artist-box-allnaight {
    position: absolute;
    width: calc(100% / 3.5);
    height: calc(100% / 9);
}

.artist-box-allnaight01 {
    top: 17.3%;
    left: 26.5%;
}

.artist-box-allnaight02 {
    top: 17.3%;
    right: 14.5%;
}

.artist-box-allnaight03 {
    top: 30.7%;
    left: 26.5%;
}

.artist-box-allnaight04 {
    top: 30.7%;
    right: 14.5%;
}

.artist-box-allnaight05 {
    top: 44.3%;
    left: 26.5%;
}

.artist-box-allnaight06 {
    top: 44.3%;
    right: 14.5%;
}

.artist-box-allnaight07 {
    bottom: 31.2%;
    left: 26.5%;
}

.artist-box-allnaight08 {
    bottom: 31.2%;
    right: 14.5%;
}

.artist-box-allnaight09 {
    bottom: 17.6%;
    left: 26.5%;
}

.artist-box-allnaight10 {
    bottom: 17.6%;
    right: 14.5%;
}



/* モーダル全体(背景＋本体) */
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 999;
  }
  
  /* モーダル背景 */
  .modal-bg {
    position: absolute;
    height: 100vh;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
  }
  
  /* モーダル本体 */
  .modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: scroll; /* はみ出た部分はスクロールさせる */
    height: 85%;
    width: 90%;
    max-width: 1200px;
    background: url(../img/fujirock/bg-modal2.jpg);
    background-size: cover;
    padding: 40px;
  }

  .modal-content .modal-artist-img{
    width: 50%;
    margin: 0 auto 10px;
  }

  .stage-name {
    font-size: 18px !important;
    font-weight: bold;
  }

  .modal-content h4{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
  }

  .modal-content p {
    max-width: 560px;
    margin: 0 auto 20px;
    text-align: start;
  }

  .modal-content a{
    text-decoration: underline;
    font-size: 12px;
    display: block;
  }

  .modal-close{
    width: 240px;
    margin: 24px auto 0px;
    border: solid 1px #000;
    padding: 10px;
  }

  .js-modal-close a{
    font-size: 12px;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
  }

  /* モーダルウィンドウ表示中に記事本体を固定 */
body.overflow-h {
    overflow: hidden;
  }



.program-deco01 , .program-deco02 , .program-deco03 , .program-deco04 , .program-deco05 , .program-deco06{
    position: absolute;
}

.program-deco01{
    top: 0px;
    left: 0;
    background: url(../img/fujirock/bg_waves.png);
    background-size: 100%;
    padding-bottom: 30%;
    width: 20%;
}

.program-deco02{
    top: 0px;
    right: 0;
    background: url(../img/fujirock/program-deco02.png);
    background-size: cover;
    padding-bottom: 27.5%;
    width: 17%;
}

.program-deco03{
    /* bottom: 10%; */
    top: 23%;
    left: 0;
    background: url(../img/fujirock/program-deco03.png);
    background-size: 100%;
    padding-bottom: 23.5%;
    width: 25%;
    z-index: 1;
    background-repeat: no-repeat;
}

.program-deco04{
    bottom: 23%;
    right: 0;
    background: url(../img/fujirock/program-deco04.png);
    background-size: 100%;
    padding-bottom: 32%;
    width: 25%;
    background-repeat: no-repeat;
}

.program-deco05{
    top: 33%;
    right: 0;
    background: url(../img/fujirock/deco04.png);
    background-size: 100%;
    padding-bottom: 21%;
    width: 5%;
    background-repeat: no-repeat;
}

.program-deco06{
    top: 57%;
    left: 0;
    background: url(../img/fujirock/deco05.png);
    background-size: 100%;
    padding-bottom: 29%;
    width: 20%;
    background-repeat: no-repeat;
}



/* オールナイトヤエパブ */
.allnight-info {
    text-align: left;
    padding: 40px;
    background: #ebefed;
    margin-top: 30px;
    font-size: 12px;
}

.allnight-info h4 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
}



/* sec-program add 230630 style */
.workshop-list,
.official-shop-list {
    display: flex;
    justify-content: space-between;
    /* max-width: calc(1366px - 280px);
    margin: 0 auto; */
    flex-wrap: wrap;
    gap: 40px;
}

.workshop-list .workshop-item{
    width: calc(50% - 20px);
    padding: 40px;
    text-align: left;
}

.workshop-list .workshop-item h4{
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 16px;
}

/* .workshop-list .workshop-item .workshop-item-tit02{
    font-size: 30px;
} */

.workshop-list .workshop-item p{
    font-size: 16px;
    font-weight: bold;
}

.gourmet-time{
    margin-bottom: 32px;
}

.program-txt-area .dj-name{
    font-size: 48px;
    line-height: 1.4;
    margin-top: 40px;
}

.dj-name .sub-tit{
    display: block;
    font-size: 32px;
}

.workshop-list .workshop-item .item-lead,
.official-shop-list .official-shop-item .item-lead {
    margin-bottom: 16px;
}

.workshop-list .workshop-item01 , .workshop-list .workshop-item03 , .workshop-list .workshop-item05{
    background: url(../img/fujirock/bg-midtown-monokuro01.jpg);
    background-size: cover;
}

.workshop-list .workshop-item02,
.workshop-list .workshop-item04{
    background: url(../img/fujirock/bg-midtown-monokuro02.jpg);
    background-size: cover;
}

.sec-program .sec-wrap .gourmet-list{
    display: flex;
    justify-content: space-between;
    /* max-width: calc(1366px - 280px);
    margin: 0 auto; */
}

.sec-program .sec-wrap .gourmet-list .gourmet-item{
    width: calc(50% - 20px);
    padding: 20px;
    text-align: left;
}

.sec-program .sec-wrap .gourmet-list .gourmet-item01{
    background: url(../img/fujirock/bg-midtown01.jpg);
    background-size: cover;
}

.sec-program .sec-wrap .gourmet-list .gourmet-item02{
    background: url(../img/fujirock/bg-midtown02.jpg);
    background-size: cover;
}

.sec-program .sec-wrap .gourmet-list .gourmet-txt-area{
    background-color: #fff;
    padding: 20px;
}

.sec-program .sec-wrap .gourmet-list .gourmet-txt-area p{
    font-size: 16px;
    font-weight: bold;
}


.dj-list{
    display: flex;
    justify-content: space-between;
    margin-top: 64px;
}

.dj-prof{
    width: calc(100% / 3 - 8px);
    background: #ebefed;
    padding: 24px 16px;
    text-align: left;
}

.dj-prof .prof-img{
    max-width: 240px;
    margin: 0 auto 24px;
}

.dj-prof .name{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
}

.dj-prof .role{
    font-size: 12px;
    margin-top: -6px;
}

.dj-prof .intro{
    font-size: 16px;
}

.dj-prof .icon-sns ul{
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: 16px;
}

.dj-prof .icon-sns ul li{
    width: 32px;
}

.dj-prof .icon-sns ul .in{
    width: 28px;
}

.official-shop-info{
    background: #ebefed;
    padding: 16px;
    margin-top: 32px;
}

.official-shop-info p{
    font-size: 16px;
}

.official-shop-list li {
    display: flex;
    flex-direction: column;
    width: calc(50% - 20px);
    text-align: left;
}

.official-shop-item-img {
    background: url(../img/fujirock/bg_official_shop.jpg);
    background-size: cover;
    padding: 20px;
}

.official-shop-item-ttl {
    margin-top: 16px;
    margin-bottom: 16px;
}

.official-shop-list .official-shop-item h4 {
    font-size: 25px;
    font-weight: bold;
    display: inline;
    background-color: #fff;
}

.official-shop-item-wrapper {
    display: flex;
    flex-direction: column;
    /* flex-grow: 1; */
}

.official-shop-item-text {
    margin-top: auto;
}

.official-shop-item-text div:first-child {
    border-top: 1px solid #3333332e;
    border-bottom: 1px solid #3333332e;
    padding-top: 16px;
    padding-bottom: 16px;
}

.official-shop-list .official-shop-item .official-shop-item-text .item-lead,
.official-shop-item-text .item-day {
    display: inline;
    background-color: #fff;
}

.official-shop-item-text div:last-child {
    padding-top: 16px;
}



/* workshop add 240604 */
.workshop-list,
.official-shop-list {
    padding-top: 30px;
}

.workshop-list .workshop-item {
    padding: 20px;
}

.workshop-list .workshop-item01,
.workshop-list .workshop-item02 {
    background: url(../img/fujirock/bg_workshop.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.workshop-item-wrapper {
    background-color: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.workshop-list .workshop-item h4 {
    font-size: 25px;
}

.workshop-list .workshop-item p,
.official-shop-list .official-shop-item p {
    font-size: 14px;
    font-weight: normal;
}

.workshop-list .workshop-item .item-lead {
    margin-top: 16px;
    border-bottom: 1px solid #333;
    padding-bottom: 16px;
}

.workshop-item-wrapper div {
    margin-top: auto;
}



/* sec-comingsoon */
/* .sec-comingsoon .sec-wrap {
    padding-bottom: 160px;
} */

.sec-comingsoon .sec-wrap .tit-comingsoon {
    width: 100%;
    max-width: 510px;
    margin: 0 auto 20px;
}

.comingsoon-txt-area {
    text-align: center;
}

.comingsoon-txt {
    font-size: 32px;
    font-weight: bold;
    color: #7AC6A7;
}



/* sec-contact-info */
.sec-contact {
    padding-top: 160px !important;
    padding-bottom: 80px !important;
}

.sec-contact-info {
    /* padding-top: 30px; */
    padding-top: 160px;
    /* padding-bottom: 160px; */
    padding-bottom: 80px;
}

.sec-contact-info .sec-wrap {
    padding: 0 20px;
}

.contact-info-txt-area {
    position: relative;
    z-index: 2;
    max-width: calc(1366px - 280px);
    margin: 0 auto;
    font-size: 12px;
}

.contact-info {
    text-align: center;
}

.contact-info address {
    /* text-align: left; */
    /* display: inline-block; */
    padding: 16px;
    background: #ebefed;
}

address span {
    font-weight: bold;
}

.allnight-info a,
address a {
    color: blue;
}


/* bg-bottom */
.bg-bottom {
    position: relative;
    margin-top: 200px;
}

.bg-bottom-img {
    background: url(../img/fujirock/bg-bottom.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1030px;
}



/* sec-artist */
.sec-artist .sec-wrap{
    /* padding: 160px 0px; */
    /* padding-top: 160px; */
    position: relative;
}

.sec-artist .sec-wrap .tit-artist{
    width: 100%;
    /* max-width: 210px; */
    max-width: 225px;
    margin: 0 auto 48px;
}

.artist-txt-area{
    text-align: center;
    position: relative;
    z-index: 2;
    max-width: calc(1366px - 280px);
    margin: 0 auto;
}

.artist-txt-area p{
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 40px;
}

.artist-txt-area p span{
    background-color: #ebefed;
}

.artist-txt-area h3{
    font-size: 48px;
    margin-bottom: 40px;
    font-weight: bold;
    line-height: 1;
}

.artist-name-s{
    display: block;
    font-size: 24px;
    margin-top: 12px;
    letter-spacing: 0;
}

.artist-comingsoon p{
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin: 160px auto;
}

.artist-deco02 , .artist-deco03{
    position: absolute;
    bottom: 0;
}

.artist-deco01{
    position: absolute;
    left: 0;
    background: url(../img/fujirock/artist-deco01.png);
    background-size: 100%;
    padding-bottom: 25%;
    width: 17%;
    z-index: 1;
    background-repeat: no-repeat;
    top: 25%;
}

.artist-deco02{
    left: 0;
    background: url(../img/fujirock/artist-deco02.png);
    background-size: 100%;
    padding-bottom: 25%;
    width: 7%;
    z-index: 1;
    background-repeat: no-repeat;
}

.artist-deco03{
    right: 0;
    background: url(../img/fujirock/artist-deco03.png);
    background-size: 100%;
    padding-bottom: 40%;
    width: 23%;
    z-index: 1;
    background-repeat: no-repeat;
}

.btn-home {
    position: relative;
    padding-bottom: 160px;
    z-index: 2;
}

.btn-home a{
    width: 240px;
    display: block;
    border: solid 1px #000;
    padding: 16px;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
}


@media screen and (max-width:1025px){

    /* kv */
    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    .fv-bg {
        background: url(../img/fujirock/bg_fv2_sp.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
    }

    .sec-fv24 .sec-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: normal
    }

    .kv_parts_pc {
        width: 140%;
    }

    #bottom_right {
        right: 28%;
    }

    .logo_midtown {
        max-width: 200px;
        padding-bottom: 16px;
    }

    .free-live{
        font-size: 48px;
    }

    .sec-program .sec-wrap{
        /* padding: 120px 5%; */
        padding-left: 5%;
        padding-right: 5%;
    }

    .sec-area .sec-wrap{
        padding: 120px 5%;
    }

    .allnight-info {
        padding: 16px;
    }
}


@media (max-width:767.98px){

    /* common */

    .br-sp {
        display: block;
    }

    /* kv */

    .sec-kv {
        min-height: auto;
        overflow-y: hidden;
        overflow: hidden;
    }

    .kv-container {
        position: absolute;
        top: 0;
        height: 100dvh;
        width: 65%;
        left: 50%;
        transform: translateX(-50%);
        padding: 5% 40px 0px;
    }

    .sec-fv24 .sec-inner .txt-area {
        width: 50%;
    }

    .logo_midtown{
        max-width: 160px;
    }

    .kv-container .main-text-area .catchcppy{
        font-size: 24px;
    }

    .kv-container .main-text-area .main-tit{
        margin: 16px auto;
    }

    .kv-container .day-text-area{
        width: 100%;
        /* top: -50px; */
    }

    .free-live{
        font-size: 40px;
        text-align: right;
    }

    .day-img{
        width: 100%;
        margin-top: 30px;
    }

    .sub-copy-area{
        bottom: 92px;
        font-size: 20px;
    }

    /* statment */
    .sec-statment .sec-wrap{
        /* padding: 80px 20px; */
        padding: 130px 20px 160px;
        max-width: 330px;
    }
    

    .statment-catchcopy{
        font-size: 24px;
    }

    .statment-lead{
        font-size: 12px;
    }

    .statment-shouldercopy{
        font-size: 20px;
    }


    /* area */

    .sec-area .sec-wrap{
        padding: 80px 20px;
        background-size: 280%;
        background-position-y: 100%;
    }

    .sec-area .sec-wrap .area-info .info-item .info-floor , .sec-area .sec-wrap .area-info .info-item .info-contents{
        font-size: 16px;
    }

    .sec-area .sec-wrap .tit-area{
        /* max-width: 90px; */
        max-width: 130px;
        margin: 0 auto 32px;
    }

    .sec-area .sec-wrap .area-info{
        display: block;
    }

    .sec-area .sec-wrap .area-info .info-item{
        width: 100%;
    }

    .sec-area .sec-wrap .area-info .info-item01{
        margin-bottom: 32px;
    }

    .sec-area .sec-wrap .area-info .info-item h3{
        font-size: 27px;
    }
    

    /* program */
    .sec-program .sec-wrap{
        /* padding: 80px 20px; */
        padding: 200px 20px 60px 20px;
    }

    .sec-program .tit-program{
        /* max-width: 160px; */
        max-width: 250px;
        /* margin: 0 auto 32px; */
    }


    .program-txt-area h3{
        /* font-size: 16px; */
        font-size: 27px;
        /* margin-bottom: 6px; */
    }

    .program-txt-area h3:nth-of-type(1) {
        margin-top: 60px;
    }

    .program-txt-area .floor-txt {
        font-size: 19px;
        margin-bottom: 20px;
    }

    .anyp-logo-img {
        width: 30%;
        margin: -30px auto 0;
    }

    .program-txt-area .free-live-txt{
        font-size: 24px;
    }

    .program-txt-area p{
        font-size: 12px;
    }


    .program-deco01{
        top: 0px;
        padding-bottom: 40%;
    width: 20%;
    }
    .program-deco02{
        top: 0px;
        padding-bottom: 31.5%;
        width: 20%;
    }

    .program-deco03{
        bottom: -4%;
        padding-bottom: 35%;
    width: 40%;
    }

    .program-deco04{
        bottom: 12%;
        padding-bottom: 42%;
        width: 40%;
    }

    /* add style 230630 sec-program */
    .program-txt-area h3{
        margin-top: 80px;
    }

    .program-txt-area .progtam-lead{
        margin-bottom: 24px;
    }

    .workshop-list,
    .official-shop-list {
        display: block;
    }

    .workshop-list .workshop-item,
    .official-shop-list .official-shop-item {
        width: 100%;
        /* padding: 16px; */
        margin-bottom: 32px;
    }

    .workshop-list .workshop-item:last-child,
    .official-shop-list .official-shop-item:last-child {
        margin-bottom: 0;
    }

    .workshop-list .workshop-item h4,
    .official-shop-list .official-shop-item h4 {
        font-size: 24px;
    }

    .workshop-list .workshop-item p,
    .official-shop-list .official-shop-item p {
        font-size: 12px;
    }

    .sec-program .sec-wrap .gourmet-list{
        display: block;
    }

    .sec-program .sec-wrap .gourmet-list .gourmet-item{
        width: 100%;
        padding: 10px;
    }
    .sec-program .sec-wrap .gourmet-list .gourmet-txt-area{
        padding: 10px;
    }

    .sec-program .sec-wrap .gourmet-list .gourmet-item01{
        margin-bottom: 24px;
    }

    .program-txt-area .dj-name{
        font-size: 24px;
        margin-top: 24px;
    }

    .dj-name .sub-tit{
        font-size: 16px;
    }

    .dj-list{
        display: block;
    }

    .dj-prof{
        width: 100%;
    }

    .dj-prof01 , .dj-prof02{
        margin-bottom: 24px;
    }

    .program-deco03{
        top: 10%;
    }

    .program-deco05{
        top: 31%;
        padding-bottom: 63%;
        width: 15%;
    }

    .program-deco06{
        top: 46%;
        padding-bottom: 36%;
        width: 25%;
    }

    .modal-content{
        padding: 40px 10px;
    }
    .modal-content h4{
        font-size: 24px;
    }

    .modal-content .modal-artist-img{
        width: 100%;
    }


    /* sec-artist */
    .sec-artist .sec-wrap .tit-artist{
        /* max-width: 126px; */
        max-width: 190px;
        margin: 0 auto 32px;
    }

    .artist-txt-area p{
        font-size: 16px;
        margin-bottom: 24px
    }

    .artist-info h3 {
        /* font-size: 20px; */
        margin-top: 60px;
        font-size: 14px;
    }

    .artist-info h3::before {
        width: 24px;
    }

    .sec-artist .sec-wrap .artist-info .info-item .info-contents {
        /* font-size: 30px; */
        font-size: 24px;
    }

    .artist-name-s{
        font-size: 20px;
        margin-top: 10px;
    }

    .artist-comingsoon p{
        font-size: 24px;
        margin: 80px auto;
    }

    .artist-deco01{
        padding-bottom: 37%;
    width: 25%;
    top: 15%;
    }

    .artist-deco02{
        padding-bottom: 60%;
    width: 15%;
    }

    .artist-deco03{
        padding-bottom: 70%;
        width: 40%;
    }

    /* comingsoon */
    .sec-comingsoon .sec-wrap {
        padding-top: 0;
        /* padding-bottom: 160px; */
    }

    .sec-comingsoon .sec-wrap .tit-comingsoon {
        max-width: 245px;
    }

    .comingsoon-txt {
        font-size: 27px;
    }

    .sec-contact-info {
        padding-top: 0;
    }

    .sec-contact {
        padding-top: 0 !important;
    }

    .bg-bottom {
        margin-top: 100px;
    }
}


@media screen and (max-width: 620px) {
    .sec-fv24 .sec-inner .txt-area{
        width: 60%;
    }

    .sec-fv24 .sec-inner .txt-area .main-tit .catchcopy {
        font-size: 4.5vw;
    }
}


@media screen and (max-width: 430px) {
    .kv-container {
        width: 100%;
        padding: 36px;
    }

    .sec-kv {
        background-position: center;
        background-position-y: top;
    }

    .sec-fv24 {
        min-height: 700px;
    }

    .fv-bg {
        margin-left: -20px;
        background: url(../img/fujirock/bg_fv2_sp2.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        /* background-position-y: top; */
    }

    .kv_parts_pc {
        width: 100%;
    }

    #bottom_right {
        right: 0;
    }

    .kv_parts5 {
        display: none;
    }

    .kv_parts8{
        top: 40% !important;
    }

    .kv_parts9 {
        top: 40% !important;
    }

    .sec-fv24 .sec-inner .txt-area {
        width: 80%;
    }

    .main-tit h1,
    .kv-place {
        background-color: #fff;
    }

    .logo_midtown {
        left: 32%;
    }

    .sec-fv24 .sec-inner .txt-area .main-tit .catchcopy {
        padding-top: 0;
        font-size: 6vw;
    }

    .kv-container .day-text-area {
        top: 90px;
        padding: 20px;
    }

    .kv-container .main-text-area {
        top: 280px;
        padding: 20px;
    }

    .kv_parts_pc li {
        width: 180%;
    }

    .bg_kv_area {
        width: 100% !important;
    }

    .kv_parts2 {
        top: 0px;
        width: 260% !important;
    }

    .kv_parts5 {
        bottom: 20px;
    }

    .kv_parts6 {
        top: 70px;
    }

    .kv_parts7 {
        top: 60px;
    }

    .kv_parts9 {
        bottom: 0;
    }

    .kv_parts10 {
        left: -30px;
    }

    .anyp-logo-img {
        width: 40%;
    }

    .sticky-container {
        margin-top: -100px;
    }
}

@media (max-width:376px){
    .free-live{
        font-size: 38px;
    }

    .day-img {
        width: 100%;
        margin-top: 0px;
    }

    .kv-container .main-text-area {
        padding: 0;
        padding-bottom: 16px;
    }

    .kv-container .main-text-area .main-tit {
        margin: 12px auto;
    }

    .logo_midtown {
        max-width: 140px;
        left: 32%;
    }

    .kv-container .day-text-area {
        top: 60px;
        max-width: 300px;
    }

    .kv-container .main-text-area {
        top: 190px;
        /* max-width: 300px; */
        max-width: 250px;
        margin: auto;
    }

    .kv_parts8 {
        bottom: 4px !important;
    }

    .sticky-container {
        margin-top: 0px;
    }
}
